{"menu":[
{"txt":"default","popup":[
	 {"txt":"前に戻る(&B)","cmd":"user0","popup":[{"cmd":"placeholder.back"}]}
	,{"txt":"次に進む(&O)","cmd":"user1","popup":[{"cmd":"placeholder.forward"}]}
	,null
	,{"txt":"ページのURLをコピー(&U)","script":"reserved\\copyUrl.js","popup":[
		 {"txt":"タイトルとURLをコピー(&Y)","script":"reserved\\copyTitleUrl.js"}
		,{"txt":"タイトルをコピー(&T)","script":"reserved\\copyTitle.js"}
		,{"txt":"Aタグでコピー(&A)","script":"reserved\\copyAnchor.js"}
		,{"txt":"URLを追加コピー(&P)","script":"reserved\\copyUrl+.js"}
		,{"txt":"Aタグで追加コピー(&P)","script":"reserved\\copyAnchor+.js"}
		,null
		,{"txt":"QRコード生成(&Q)","script":"reserved\\QRCodeGenerator.js"}
		]}
	,{"txt":"Internet Explorer で開く(&I)","script":"reserved\\openIE.js","popup":[
		 {"txt":"Google Chrome で開く(&G)","script":"reserved\\openChrome.js"}
		,{"txt":"Firefox で開く(&F)","script":"reserved\\openFirefox.js"}
		,{"txt":"Opera で開く(&O)","script":"reserved\\openOpera.js"}
		,{"txt":"Popup で開く(&P)","script":"reserved\\openPopup.js"}
		,null
		,{"txt":"Irvine でダウンロード(&D)","script":"reserved\\download_by_irvine.js"}
		]}
	,{"txt":"Microsoft Edge で開く(&E)","script":"reserved\\openEdge.js"}
	,null
	,{"txt":"名前を付けて背景を保存(&S)...","cmd":"user2"}
	,{"txt":"背景に設定(&G)","cmd":"user3"}
	,{"txt":"背景のコピー(&C)","cmd":"user4"}
	,null
	,{"txt":"すべて選択(&A)","cmd":"user5"}
	,{"txt":"貼り付け(&P)","cmd":"user6"}
	,null
	,{"txt":"ショートカットの作成(&T)","cmd":"user7"}
	,{"txt":"お気に入りに追加(&F)...","cmd":"user8"}
	,{"txt":"ソースの表示(&V)","cmd":"user9"}
	,null
	,{"txt":"エンコード(&E)","popup":[{"cmd":"placeholder.encoding"}]}
	,{"txt":"文字のサイズ(&X)","cmd":"user40","popup":[
		 {"txt":"最大","cmd":"fontsize.xlarge"}
		,{"txt":"大","cmd":"fontsize.large"}
		,{"txt":"中","cmd":"fontsize.medium"}
		,{"txt":"小","cmd":"fontsize.small"}
		,{"txt":"最小","cmd":"fontsize.xsmall"}]}
	,{"txt":"ズーム(&Z)","cmd":"user39","popup":[{"cmd":"placeholder.zoom"}]}
	,null
	,{"txt":"印刷(&I)...","cmd":"user11"}
	,{"txt":"印刷プレビュー(&N)...","cmd":"user12"}
	,{"txt":"最新の情報に更新(&R)","cmd":"user13"}
	,{"cmd":"placeholder.tridentmenuext"}
	,null
	,{"txt":"プロパティ(&P)","cmd":"user14"}
]}
,{"txt":"image","popup":[
	 {"txt":"リンクを開く(&O)","cmd":"user15","popup":[
		 {"txt":"Internet Explorer で開く(&I)","script":"reserved\\openIE.js"}
		,{"txt":"Microsoft Edge で開く(&E)","script":"reserved\\openEdge.js"}
		,{"txt":"Google Chrome で開く(&G)","script":"reserved\\openChrome.js"}
		,{"txt":"Firefox で開く(&F)","script":"reserved\\openFirefox.js"}
		,{"txt":"Opera で開く(&O)","script":"reserved\\openOpera.js"}
		,{"txt":"Popup で開く(&P)","script":"reserved\\openPopup.js"}
		,null
		,{"txt":"Irvine でダウンロード(&D)","script":"reserved\\download_by_irvine.js"}
		]}
	,{"txt":"リンクを新しいタブで開く(&W)","cmd":"user16","popup":[
			 {"txt":"新規アクティブタブで開く(&A)","script":"reserved\\newActiveTab.js"}
		,{"txt":"新規アクティブタブグループで開く(&G)","script":"reserved\\newActiveTabGroup.js"}
		,null
		,{"txt":"バックグラウンドタブで開く(&B)","script":"reserved\\newBackgroundTab.js"}
		,{"txt":"バックグラウンドタブグループで開く(&H)","script":"reserved\\newBackgroundTabGroup.js"}
		]}
	,{"txt":"リンクを新しいウィンドウで開く(&N)","cmd":"user17"}
	,{"txt":"対象をファイルに保存(&A)...","cmd":"user18"}
	,{"txt":"対象を印刷(&P)","cmd":"user19"}
	,null
	,{"txt":"ズーム(&Z)","cmd":"user39","popup":[{"cmd":"placeholder.zoom"}]}
	,{"txt":"画像の表示(&H)","cmd":"user20"}
	,{"txt":"名前を付けて画像を保存(&S)...","cmd":"user21"}
	,{"txt":"画像を電子メールで送信する(&E)...","cmd":"user22"}
	,{"txt":"画像を印刷する(&I)...","cmd":"user23"}
	,{"txt":"マイ ピクチャへ移動(&G)","cmd":"user24"}
	,{"txt":"背景に設定(&G)","cmd":"user3"}
	,null
	,{"txt":"切り取り(&T)","cmd":"user25"}
	,{"txt":"コピー(&C)","cmd":"user26"}
	,{"txt":"ショートカットのコピー(&T)","cmd":"user27","popup":[
		 {"txt":"タイトルとURLをコピー(&Y)","script":"reserved\\copyTitleUrl.js"}
		,{"txt":"タイトルをコピー(&T)","script":"reserved\\copyTitle.js"}
		,{"txt":"Aタグでコピー(&A)","script":"reserved\\copyAnchor.js"}
		,{"txt":"URLを追加コピー(&P)","script":"reserved\\copyUrl+.js"}
		,{"txt":"Aタグで追加コピー(&P)","script":"reserved\\copyAnchor+.js"}
		,null
		,{"txt":"QRコード生成(&Q)","script":"reserved\\QRCodeGenerator.js"}
		]}
	,{"txt":"貼り付け(&P)","cmd":"user6"}
	,{"txt":"すべて選択(&A)","cmd":"user5"}
	,null
	,{"txt":"ソースの表示(&V)","cmd":"user9"}
	,null
	,{"txt":"お気に入りに追加(&F)...","cmd":"user8"}
	,{"cmd":"placeholder.tridentmenuext"}
	,null
	,{"txt":"画像を新規タブで開く(&I)","script":"reserved\\openImageUrl.js","popup":[
	  {"txt":"新しいウインドウで画像を開く(&W)","script":"reserved\\openImageByWindow.js"}
    ]}
	,{"txt":"Google画像検索(&G)","script":"reserved\\searchImageByGoogle.js"}
	,null
	,{"txt":"プロパティ(&P)","cmd":"user14"}
]}
,{"txt":"control","popup":[
	 {"txt":"元に戻す(&U)","cmd":"user34"}
	,null
	,{"txt":"切り取り(&T)","cmd":"user25"}
	,{"txt":"コピー(&C)","cmd":"user26","popup":[
		 {"txt":"テキストとしてコピー(&C)","script":"reserved\\copy.js"}
		,{"txt":"追加コピー(&P)","script":"reserved\\copy+.js"}
		,null
		,{"txt":"テキストをUrlとして開く(&O)","script":"reserved\\newText.js"}
		]}
	,{"txt":"貼り付け(&P)","cmd":"user6"}
	,{"txt":"削除(&D)","cmd":"user36"}
	,null
	,{"txt":"すべて選択(&A)","cmd":"user5"}
	,{"cmd":"placeholder.tridentmenuext"}
	,null
	,{"txt":"ハイライト(&H)","script":"reserved\\hilite.js","popup":[
		 {"txt":"分割なしハイライト(&S)","script":"reserved\\hiliteNoSplit.js"}
		,null
		,{"txt":"全タブハイライト(&A)","script":"reserved\\hiliteAll.js"}
		,{"txt":"全タブ分割なしハイライト(&S)","script":"reserved\\hiliteAllNoSplit.js"}
		]}
	,{"txt":"インライン検索(&I)","script":"reserved\\isearch.js"}
	,null
	,{"txt":"Google翻訳(&T)","search":"Google翻訳.xml"}
	,{"txt":"Google検索(&G)","search":"Google検索.xml","popup":[{"cmd":"placeholder.searchengine"}]}
]}
,{"txt":"table","popup":[
	 {"txt":"選択(&S)","popup":[
	 	 {"txt":"セル(&C)","cmd":"user28"}
	 	,{"txt":"行(&R)","cmd":"user29"}
	 	,{"txt":"列(&C)","cmd":"user30"}
	 	,{"txt":"表(&T)","cmd":"user31"}
	 	]}
	,null
	,{"cmd":"placeholder.tridentmenuext"}
	,null
	,{"txt":"セルのプロパティ(&C)","cmd":"user32"}
	,{"txt":"表のプロパティ(&T)","cmd":"user33"}
]}
,{"txt":"textselect","popup":[
	 {"txt":"切り取り(&T)","cmd":"user25"}
	,{"txt":"コピー(&C)","cmd":"user26","popup":[
		 {"txt":"テキストとしてコピー(&C)","script":"reserved\\copy.js"}
		,{"txt":"追加コピー(&P)","script":"reserved\\copy+.js"}
		,{"txt":"選択HTMLをコピー(&H)","script":"reserved\\copySelectionHtml.js"}
		,{"txt":"選択HTML内リンクをコピー(&S)","script":"reserved\\copySelectionLink.js"}
		,null
		,{"txt":"選択内リンクを全て開く(&O)","script":"reserved\\openSelectionLink.js"}
		,{"txt":"テキストをUrlとして開く(&O)","script":"reserved\\newText.js"}
		,null
		,{"txt":"QRコード生成(&Q)","script":"reserved\\QRCodeGenerator.js"}
		]}
	,{"txt":"貼り付け","cmd":"user6"}
	,{"txt":"すべて選択(&A)","cmd":"user5"}
	,{"txt":"印刷(&I)...","cmd":"user11"}
	,{"txt":"印刷プレビュー(&N)...","cmd":"user12"}
	,{"cmd":"placeholder.tridentmenuext"}
	,null
	,{"txt":"ハイライト(&H)","script":"reserved\\hilite.js","popup":[
		 {"txt":"分割なしハイライト(&S)","script":"reserved\\hiliteNoSplit.js"}
		,null
		,{"txt":"全タブハイライト(&A)","script":"reserved\\hiliteAll.js"}
		,{"txt":"全タブ分割なしハイライト(&S)","script":"reserved\\hiliteAllNoSplit.js"}
		]}
	,{"txt":"インライン検索(&I)","script":"reserved\\isearch.js"}
	,null
	,{"txt":"Google翻訳(&T)","search":"Google翻訳.xml"}
	,{"txt":"Google検索(&G)","search":"Google検索.xml","popup":[{"cmd":"placeholder.searchengine"}]}
]}
,{"txt":"anchor","popup":[
	 {"txt":"開く(&O)","cmd":"user15"}
	,{"txt":"新しいタブで開く(&W)","cmd":"user16","popup":[
		 {"txt":"新規アクティブタブで開く(&A)","script":"reserved\\newActiveTab.js"}
		,{"txt":"新規アクティブタブグループで開く(&G)","script":"reserved\\newActiveTabGroup.js"}
		,null
		,{"txt":"バックグラウンドタブで開く(&B)","script":"reserved\\newBackgroundTab.js"}
		,{"txt":"バックグラウンドタブグループで開く(&H)","script":"reserved\\newBackgroundTabGroup.js"}
		]}
	,{"txt":"新しいウィンドウで開く(&N)","cmd":"user17"}
	,{"txt":"対象をファイルに保存(&A)...","cmd":"user18"}
	,{"txt":"対象を印刷(&P)","cmd":"user19"}
    ,null
	,{"txt":"切り取り","cmd":"user25"}
	,{"txt":"コピー(&C)","cmd":"user26","popup":[
		 {"txt":"テキストとしてコピー(&C)","script":"reserved\\copy.js"}
		,{"txt":"追加コピー(&P)","script":"reserved\\copy+.js"}
		,{"txt":"選択HTMLをコピー(&H)","script":"reserved\\copySelectionHtml.js"}
		,{"txt":"選択HTML内リンクをコピー(&S)","script":"reserved\\copySelectionLink.js"}
		,null
		,{"txt":"選択内リンクを全て開く(&O)","script":"reserved\\openSelectionLink.js"}
		,{"txt":"テキストをUrlとして開く(&O)","script":"reserved\\newText.js"}
		]}
	,{"txt":"ショートカットのコピー(&T)","cmd":"user27","popup":[
		 {"txt":"タイトルとURLをコピー(&Y)","script":"reserved\\copyTitleUrl.js"}
		,{"txt":"タイトルをコピー(&T)","script":"reserved\\copyTitle.js"}
		,{"txt":"Aタグでコピー(&A)","script":"reserved\\copyAnchor.js"}
		,{"txt":"URLを追加コピー(&P)","script":"reserved\\copyUrl+.js"}
		,{"txt":"Aタグで追加コピー(&P)","script":"reserved\\copyAnchor+.js"}
		,null
		,{"txt":"QRコード生成(&Q)","script":"reserved\\QRCodeGenerator.js"}
		]}
	,{"txt":"貼り付け(&P)","cmd":"user6"}
	,null
    ,{"txt":"Internet Explorer で開く(&I)","script":"reserved\\openIE.js","popup": [
		 {"txt":"Google Chrome で開く(&G)","script":"reserved\\openChrome.js"}
		,{"txt":"Firefox で開く(&F)","script":"reserved\\openFirefox.js"}
		,{"txt":"Opera で開く(&O)","script":"reserved\\openOpera.js"}
		,{"txt":"Popup で開く(&P)","script":"reserved\\openPopup.js"}
		,null
		,{"txt":"Irvine でダウンロード(&D)","script":"reserved\\download_by_irvine.js"}
		]}
	,{"txt":"Microsoft Edge で開く(&E)","script":"reserved\\openEdge.js"}
	,{"txt":"お気に入りに追加(&F)...","cmd":"user8"}
	,{"cmd":"placeholder.tridentmenuext"}
	,null
	,{"txt":"aguse.jpで調査(&A)","script":"reserved\\aguse.js"}
	,{"txt":"aguse Gateway(&G)","script":"reserved\\aguse Gateway.js"}
	,{"txt":"searchmenuplaceholder","cmd":"user45"}
	,null
	,{"txt":"プロパティ(&R)","cmd":"user14"}
]}
,{"txt":"imagemenu"}
,{"txt":"searchmenu","popup":[
	 null
	,{"txt":"Google翻訳(&T)","search":"Google翻訳.xml"}
	,{"txt":"Google検索(&G)","search":"Google検索.xml","popup":[{"cmd":"placeholder.searchengine"}]}
]}

]}